@charset "UTF-8";
/* CSS Document */

* {margin:0; padding:0;}

/* Die Schriftangaben im body sind nur Angaben, auf die zurückgegriffen wird, wenn auf spezifische Formatierungen vergessen wurde. */
body {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	background-color:#fff;
	font-size:14px;
	margin-top:25px;
}

/* Allgemeine Schrift-Formatierungen: "titel" und "text" werden normalerweise von den Auto-Formular-Einstellungen übernommen; Sie können hier aber auch fix definiert werden! */
.text {}
.titel {}

p {
	padding-bottom:15px;
}

a:link, a:visited, a:active {
	color:#333333;
	text-decoration:underline;
	font-weight:bold;
}

a:hover {
	color:#6b6b6b;
	text-decoration:none;
}

/* Container für den Header */
#topSection {
	padding-bottom:10px;
}
#logo img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	height: auto;
}

h1 {
	font-size:24px;
	padding-bottom:10px;
}

/* Container für das komplette Power-Formular */
#wrapper {
	max-width:900px;
	margin:0 auto;
	padding:15px;
}
#powerform {
	min-height:40px;
	width:auto;
	padding:20px 25px;
	margin:10px 0;
	background-color:#f0f0f0;
}

/* Jedes Element wird in ein DIV mit der Klasse "row" gepackt */
.row {
	padding-bottom:15px;
}

/* Der angezeigte Text für die Element-Beschriftung */
.col1 {
	width:100%;
/*	width:250px; */
}

/* Das Element selber */
.col2 {
	width:100%;
/*	width:600px; */
	display:inline-block;
}

/* Klasse für die "*" bei verpflichtender Eingabe */
.required {}

/* Die Klasse "hinweistext" wird nur für das Hinweistext-Element verwendet. D.h. die Hinweistexte können ganz einfach in anderer Schriftformatierung dargestellt werden als die übrigen Texte (z.B. Labels). */
.hinweistext {
	color:#a7a7a7;
	font-size:13px;
	padding-top:5px;
}

.hinweistext a:link, .hinweistext a:visited, .hinweistext a:active {
	color:#333333;
	text-decoration:underline;
	font-weight:normal;
}

.hinweistext a:hover {
	color:#6b6b6b;
}

/* Zusätzliche Klasse für Text bei verpflichtenden Elementen */
.reqLabel {}
/* Zusätzliche Klasse für Text bei nicht-verpflichtenden Elementen */
.nonReqLabel {}
/* Zusätzliche Klasse für Text bei "read-only" Elementen */
.readonlyInput {
	color:#aaaaaa;
}


/*   FORM ELEMENTS   */

input:focus,
select:focus,
textarea:focus,
button:focus {
	outline: none;
}

input[type="button"] {
	line-height: 20px;
}

input[type=text], input[type=date], input[type=email], input[type=tel], select {
	width:400px;
	padding:5px;
	border:1px solid #a9a9a9;
}

textarea {
	height:100px;
	padding:5px;
	width:400px;
	border:1px solid #a9a9a9;
}

/* Zusätzliche Klasse für Auswahlfelder */
.styledSelect {}

.col1 > label {
	display:block;
	float:left;
	width:100%;
	text-align:left;
	padding-right:15px;
	margin-bottom:3px;
	font-weight:bold;
}

/* Checkboxen und Radiobuttons werden in ein DIV mit der Klasse "container" gepackt */
.container input {
	margin-right:8px;
}

.container label {
	display:inline-block;
	vertical-align:top;
	width:90%;
	padding-bottom:7px;
}

/* Formatierungs-Angaben für den Abschicken-Button */
.btn_submit {
	float:right;
	-moz-box-shadow:inset 0px 1px 0px 0px #666666;
	-webkit-box-shadow:inset 0px 1px 0px 0px #666666;
	box-shadow:inset 0px 1px 0px 0px #666666;
	background-color:#333333;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	text-indent:0px;
	border:1px solid #666666;
	display:inline-block;
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:auto;
	text-decoration:none;
	text-align:center;
	cursor:pointer;
	padding:0 15px;
}.btn_submit:hover {
	background-color:#cccccc;
}.btn_submit:active {
	position:relative;
	top:1px;
}

/* Gilt nur für die Buttons bei Seitenumbrüchen */
.btn_next, .btn_prev {
	float:right;
	-moz-box-shadow:inset 0px 1px 0px 0px #666666;
	-webkit-box-shadow:inset 0px 1px 0px 0px #666666;
	box-shadow:inset 0px 1px 0px 0px #666666;
	background-color:#333333;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	text-indent:0px;
	border:1px solid #666666;
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:auto;
	text-decoration:none;
	text-align:center;
	cursor:pointer;
	padding:0 15px;
}.btn_next:hover, .btn_prev:hover {
	background-color:#cccccc;
}.btn_next:active, .btn_prev:active {
	position:relative;
	top:1px;
}
.btn_prev {
	float:left;
}

/* Für (ausgegraute) Elemente, die nicht verändert werden sollen (read-only) */
.disabled {
	color:lightgray !important;
	cursor: default !important;
}

/* Bei fehlender verpflichtender Eingabe bekommt das Element dynamisch die zusätzliche Klasse "error" */
input[type=text].error, input[type=date].error, input[type=email].error, input[type=tel].error, textarea.error, select.error {
	border-color:#F00 !important;
}
input[type=checkbox].error, input[type=radio].error {
	outline-color: red;
	outline-style: solid;
	outline-width: thin;
}
label.error {
	color:#F00;
}

/* HELPER */

.clear {
	clear:both;
}

/* Trennlinie mit Abstand am Ende des Formulars - vor Captcha bzw Abschicken-Button */
.trenner {
	border-top:1px solid #cdcdcd;
	height:20px;
}

/* Hintergrundfarbe für den Editor - betrifft nur die Anzeige des Editors in der dialog-Mail Applikation, falls die Schriftfarbe von der Default-Einstellung (Auto-Formulare) abweicht
.mceContentBody {
	background-color: #ff0000 !important;
}
*/

/* RESPONSIVE - Angaben für eine mobil-optimierte Darstellung */
@media screen and (max-width: 540px) {
 #powerform {
	 min-width:240px;
 }
 .col1, .col2 {
	 width:100%;
 }
 .col1 > label {
	padding-bottom:5px; 
 }
}

@media screen and (max-width: 450px) {
	input[type=text], input[type=date], input[type=email], input[type=tel], select, textarea {
		width: 100%; max-width: 100%;
	}
}
